[Feature request] Enable support for DNSSEC and DANE in the packaged version of Postfix in PureMessage for UNIX

(PureMessage is not listed at https://www.sophos.com/en-us/support/feature-requests.aspx so I'm putting this here.)

To allow better inter-system security, please enable support for DNSSEC and DANE in the provided version of Postfix in PureMesage for UNIX. Specifically, I want to specify the following configuration options in /opt/pmx6/postfix/etc/main.cf and not have them fail:

smtp_tls_security_level=dane

smtp_dns_support_level=dnssec

(DANE) TLS authentication is available with Postfix 2.11 and later, so it appears that these options just need to be enabled at compile time.

See http://www.postfix.org/TLS_README.html#client_tls_dane for details.